.heading-custom{
    text-align: center;
    position: relative;
    margin-bottom: 4rem;
}
    
.heading-custom::after{
        position: absolute;
        content: "";
        background-image: url(img/heading-separator.png);
        width: 182px;
        height: 39px;
        left: 50%;
        transform: translateX(-50%);
        bottom: -40px;

}
.heading-custom h5, .heading-custom .h5{
    color:#8D97C4 !important;
}
